<?xml version="1.0" encoding="utf-8"?>

<Messages>
	<Message ID="GK::ID_LIGHT_KeyCompare_0_1" type="0">Esc</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_0_2" type="0">F1</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_0_3" type="0">F2</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_0_4" type="0">F3</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_0_5" type="0">F4</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_0_6" type="0">F5</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_0_7" type="0">F6</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_0_8" type="0">F7</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_0_9" type="0">F8</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_0_10" type="0">F9</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_0_11" type="0">F10</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_0_12" type="0">F11</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_0_13" type="0">F12</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_6_4" type="0">Print Scr</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_6_5" type="0">Scroll Lock</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_6_7" type="0">Pause</Message>
	
	<!--Line 2-->
	<Message ID="GK::ID_LIGHT_KeyCompare_1_1" type="0">`</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_1_2" type="0">1</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_1_3" type="0">2</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_1_4" type="0">3</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_1_5" type="0">4</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_1_6" type="0">5</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_1_7" type="0">6</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_1_8" type="0">7</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_1_9" type="0">8</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_1_10" type="0">9</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_1_11" type="0">0</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_1_12" type="0">-</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_1_13" type="0">=</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_5_13" type="0">Backspace</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_6_8" type="0">Insert</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_6_9" type="0">Home</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_6_10" type="0">Page Up</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_1_14" type="0">Num Lock</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_1_15" type="0">Num /</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_1_16" type="0">Num *</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_6_14" type="0">Num -</Message>	
	
	<!--Line 3-->
	<Message ID="GK::ID_LIGHT_KeyCompare_2_1" type="0">Tab</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_2_2" type="0">Q</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_2_3" type="0">W</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_2_4" type="0">E</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_2_5" type="0">R</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_2_6" type="0">T</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_2_7" type="0">Y</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_2_8" type="0">U</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_2_9" type="0">I</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_2_10" type="0">O</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_2_11" type="0">P</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_2_12" type="0">[</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_2_13" type="0">]</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_3_13" type="0">\</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_6_11" type="0">Delete</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_6_12" type="0">End</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_6_13" type="0">Page Down</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_2_14" type="0">Num 7</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_2_15" type="0">Num 8</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_2_16" type="0">Num 9</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_6_15" type="0">Num +</Message>
	
	<!--Line 4-->
	<Message ID="GK::ID_LIGHT_KeyCompare_3_1" type="0">Caps Lock</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_3_2" type="0">A</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_3_3" type="0">S</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_3_4" type="0">D</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_3_5" type="0">F</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_3_6" type="0">G</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_3_7" type="0">H</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_3_8" type="0">J</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_3_9" type="0">K</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_3_10" type="0">L</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_3_11" type="0">;</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_3_12" type="0">'</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_4_13" type="0">Enter</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_3_14" type="0">Num 4</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_3_15" type="0">Num 5</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_3_16" type="0">Num 6</Message>
	
	<!--Line 5-->
	<Message ID="GK::ID_LIGHT_KeyCompare_4_1" type="0">Left Shift</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_4_2" type="0">Z</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_4_3" type="0">X</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_4_4" type="0">C</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_4_5" type="0">V</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_4_6" type="0">B</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_4_7" type="0">N</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_4_8" type="0">M</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_4_9" type="0">,</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_4_10" type="0">.</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_4_11" type="0">/</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_4_12" type="0">Right Shift</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_5_11" type="0">Up</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_4_14" type="0">Num 1</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_4_15" type="0">Num 2</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_4_16" type="0">Num 3</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_5_16" type="0">Num Enter</Message>
		
	<!--Line 6-->
	<Message ID="GK::ID_LIGHT_KeyCompare_5_1" type="0">Left Ctrl</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_5_2" type="0">Left Win</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_5_3" type="0">Left Alt</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_5_4" type="0">Space</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_5_5" type="0">Right Alt</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_5_6" type="0">FN</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_5_7" type="0">App</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_5_8" type="0">Right Ctrl</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_5_9" type="0">Left</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_5_10" type="0">Down</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_5_12" type="0">Right</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_5_14" type="0">Num 0</Message>
	<Message ID="GK::ID_LIGHT_KeyCompare_5_15" type="0">Decimal</Message>	
	
</Messages>
